[<text>
<title>woolworth &lt;z&gt; announces sales strategy</title>
<dateline>    princeton, n.j. - </dateline>fw woolworth co's chairman and chief
executive officer, harold sells, said the company remains
commmitted to its general merchandise division, despite the
growing importance of its specialty stores.
    the company said its sales in the first quarter ended may 2
were 1.53 billion dlrs, up from 1.41 billion dlrs in the same
period last year.
   
    sells said the company's specialty stores contributed 65
pct to total operating profit last year, but profits in the
general merchandise sector have been improving. he said the
company has no plans to turn its back on the woolworth stores.
    "we've spent alot of money on refurbishing and remodeling
our general merchandise stores, and we will continue to do so,"
he said.
    sells said the number of general merchandise stores is not
increasing. but one of the companies stratagies is to increase
its core departments in the general merchandise stores into
specialty stores, he said.
    he said these include its framescene and cosmetics unit.
    he said the company continues to look at mergers and
acquisitions. but he stressed any acquisitions should make
sense from a strategy standpoint.
    "we're primarily looking for small, emerging growth stores
with a concept that's right to expand on national scale," he
said.
   
   sells said the company has been looking at a number of
initial experiments on home video sales. he said woolworth will
become involved this summer with j.c. penny co inc's &lt;jcp&gt;
tele-action program, along with a number of other retailers.
    sells said the tele-action program, which is due to go on
air in the chicago area this summer, will feature products from
woolworth's foot locker unit.
 reuter
</text>]